
/* Class = "NSButtonCell"; title = "学习"; ObjectID = "0Xi-Ac-vMS"; */
"0Xi-Ac-vMS.title" = "Learn";

/* Class = "NSTextFieldCell"; title = "可打印宽度："; ObjectID = "1Vs-xS-peh"; */
"1Vs-xS-peh.title" = "Printable Width:";

/* Class = "NSTabViewItem"; label = "打印测试"; ObjectID = "1rK-We-I2F"; */
"1rK-We-I2F.label" = "Test";

/* Class = "NSTextFieldCell"; title = "垂直起始坐标："; ObjectID = "3Hv-Or-Kxm"; */
"3Hv-Or-Kxm.title" = "Vertical Origin:";

/* Class = "NSViewController"; title = "用户设置"; ObjectID = "4ca-GZ-rF9"; */
"4ca-GZ-rF9.title" = "User Def";

/* Class = "NSTextFieldCell"; title = "纸张类型："; ObjectID = "At6-St-Eat"; */
"At6-St-Eat.title" = "Paper Type:";

/* Class = "NSTabViewItem"; label = "用户设置"; ObjectID = "B34-Nt-upi"; */
"B34-Nt-upi.label" = "User Def";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "CQC-iN-TSh"; */
"CQC-iN-TSh.title" = "Set";

/* Class = "NSBox"; title = "Box"; ObjectID = "Cno-Kh-TiX"; */
"Cno-Kh-TiX.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "DDe-Wg-ifQ"; */
"DDe-Wg-ifQ.title" = "Box";

/* Class = "NSTabViewItem"; label = "打印设置"; ObjectID = "EeG-sx-7vp"; */
"EeG-sx-7vp.label" = "Printer Parameter Setting";

/* Class = "NSTextFieldCell"; title = "停止打印后"; ObjectID = "Ex1-fP-uTR"; */
"Ex1-fP-uTR.title" = "After printing";

/* Class = "NSViewController"; title = "打印测试"; ObjectID = "FqB-q1-Scr"; */
"FqB-q1-Scr.title" = "Test";

/* Class = "NSTextFieldCell"; title = "蜂鸣器声音："; ObjectID = "Fu4-nw-kym"; */
"Fu4-nw-kym.title" = "Beep:";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "G3e-D0-NgS"; */
"G3e-D0-NgS.title" = "Set";

/* Class = "NSButtonCell"; title = "检测"; ObjectID = "G5o-On-1D0"; */
"G5o-On-1D0.title" = "Check";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ha7-wB-xE7"; */
"Ha7-wB-xE7.title" = "Box";

/* Class = "NSTabViewController"; title = "设置打印机"; ObjectID = "JAa-lE-azq"; */
"JAa-lE-azq.title" = "Set Printer";

/* Class = "NSTabViewItem"; label = "标签校准"; ObjectID = "JZ7-Qi-QZD"; */
"JZ7-Qi-QZD.label" = "Location";

/* Class = "NSButtonCell"; title = "打印"; ObjectID = "OXC-C1-5nC"; */
"OXC-C1-5nC.title" = "Print";

/* Class = "NSTextFieldCell"; title = "除错模式："; ObjectID = "PIB-ov-xzA"; */
"PIB-ov-xzA.title" = "Dump Mode:";

/* Class = "NSTextFieldCell"; title = "指令类型："; ObjectID = "Pt7-7G-GmF"; */
"Pt7-7G-GmF.title" = "Command type:";

/* Class = "NSBox"; title = "设置标签模式下的可打印区域"; ObjectID = "QfI-nK-sr3"; */
"QfI-nK-sr3.title" = "Setting the print area use label";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "QlQ-Uk-UsQ"; */
"QlQ-Uk-UsQ.title" = "Set";

/* Class = "NSButtonCell"; title = "恢复出厂设置"; ObjectID = "SW4-O2-arf"; */
"SW4-O2-arf.title" = "Restore factory settings";

/* Class = "NSTextFieldCell"; title = "正常"; ObjectID = "Sma-N8-OEj"; */
"Sma-N8-OEj.title" = "Normal";

/* Class = "NSTextFieldCell"; title = "速度设置："; ObjectID = "Soe-tO-EP9"; */
"Soe-tO-EP9.title" = "Print Speed:";

/* Class = "NSTextFieldCell"; title = "(0-89)"; ObjectID = "Tqn-N8-he8"; */
"Tqn-N8-he8.title" = "(0-89)";

/* Class = "NSTextFieldCell"; title = "请输入您要打印的文字："; ObjectID = "Ulv-Va-LWP"; */
"Ulv-Va-LWP.title" = "Please enter text you need print:";

/* Class = "NSTextFieldCell"; title = "打印头坏点检测："; ObjectID = "VUJ-0F-XER"; */
"VUJ-0F-XER.title" = "Bad Point Check:";

/* Class = "NSTextFieldCell"; title = "预防粘纸："; ObjectID = "VVj-67-DWr"; */
"VVj-67-DWr.title" = "Prevent Glue Paper:";

/* Class = "NSTextFieldCell"; title = "特殊标签："; ObjectID = "YkH-wn-6q9"; */
"YkH-wn-6q9.title" = "Special Label:";

/* Class = "NSViewController"; title = "标签校准"; ObjectID = "ZOI-JH-iN1"; */
"ZOI-JH-iN1.title" = "Location";

/* Class = "NSTextFieldCell"; title = "纸张宽度："; ObjectID = "a9J-BU-fnB"; */
"a9J-BU-fnB.title" = "Paper width:";

/* Class = "NSTextFieldCell"; title = "浓度设置："; ObjectID = "aX0-iC-dl9"; */
"aX0-iC-dl9.title" = "Darkness Setting:";

/* Class = "NSButtonCell"; title = "退出"; ObjectID = "b72-kL-fjZ"; */
"b72-kL-fjZ.title" = "Exit";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "cD6-hL-33G"; */
"cD6-hL-33G.title" = "Set";

/* Class = "NSButtonCell"; title = "学习"; ObjectID = "epD-Qr-Yzd"; */
"epD-Qr-Yzd.title" = "Learn";

/* Class = "NSBox"; title = "Box"; ObjectID = "f1T-F3-mPN"; */
"f1T-F3-mPN.title" = "Box";

/* Class = "NSTextFieldCell"; title = "(-89-89)"; ObjectID = "g34-fw-GCS"; */
"g34-fw-GCS.title" = "(-89-89)";

/* Class = "NSTextFieldCell"; title = "mm"; ObjectID = "g4f-YI-PUn"; */
"g4f-YI-PUn.title" = "mm";

/* Class = "NSButtonCell"; title = "打印自检"; ObjectID = "h6w-Zc-EFF"; */
"h6w-Zc-EFF.title" = "Self Test";

/* Class = "NSTextFieldCell"; title = "打印模式："; ObjectID = "jcZ-RJ-Xjl"; */
"jcZ-RJ-Xjl.title" = "Print Type:";

/* Class = "NSTextFieldCell"; title = "(30-400)mm"; ObjectID = "jci-S4-6T7"; */
"jci-S4-6T7.title" = "(30-400)mm";

/* Class = "NSTextFieldCell"; title = "缺纸学习："; ObjectID = "jen-XS-9ss"; */
"jen-XS-9ss.title" = "Lack Paper Learn:";

/* Class = "NSBox"; title = "Box"; ObjectID = "kZw-nA-EDF"; */
"kZw-nA-EDF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "mm"; ObjectID = "lPG-5j-oYI"; */
"lPG-5j-oYI.title" = "mm";

/* Class = "NSButtonCell"; title = "打印测试文本"; ObjectID = "lx5-Jg-sHO"; */
"lx5-Jg-sHO.title" = "Print Text Test";

/* Class = "NSTextFieldCell"; title = "可打印高度："; ObjectID = "m9H-Sv-4C8"; */
"m9H-Sv-4C8.title" = "Printable Height:";

/* Class = "NSTextFieldCell"; title = "标签自动学习："; ObjectID = "nKj-I4-Hqs"; */
"nKj-I4-Hqs.title" = "Label Auto Learn:";

/* Class = "NSViewController"; title = "打印设置"; ObjectID = "nQz-WC-9t3"; */
"nQz-WC-9t3.title" = "Printer Parameter Setting";

/* Class = "NSTextFieldCell"; title = "开机定位："; ObjectID = "oYs-fG-zF1"; */
"oYs-fG-zF1.title" = "Automatic position when power on:";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "opN-Ab-s5v"; */
"opN-Ab-s5v.title" = "Set";

/* Class = "NSTextFieldCell"; title = "打印停止位置："; ObjectID = "pNy-uX-Ud8"; */
"pNy-uX-Ud8.title" = "Print To Stop:";

/* Class = "NSTextFieldCell"; title = "(0-255)分钟开启"; ObjectID = "toW-Io-6i2"; */
"toW-Io-6i2.title" = "(0-255)minutes later open";

/* Class = "NSWindow"; title = "设置打印机"; ObjectID = "uJX-yH-QCv"; */
"uJX-yH-QCv.title" = "Set Printer";

/* Class = "NSTextFieldCell"; title = "水平起始坐标："; ObjectID = "uf3-OB-EbD"; */
"uf3-OB-EbD.title" = "Horizontal Origin:";

/* Class = "NSTextFieldCell"; title = "出错重打："; ObjectID = "vI6-4Z-hXe"; */
"vI6-4Z-hXe.title" = "Reprint when error:";

/* Class = "NSBox"; title = "Box"; ObjectID = "x5N-r6-jxf"; */
"x5N-r6-jxf.title" = "Box";

/* Class = "NSTextFieldCell"; title = "标签高度："; ObjectID = "xIV-Ro-4yK"; */
"xIV-Ro-4yK.title" = "Label Height:";

/* Class = "NSTextFieldCell"; title = "(0-89)"; ObjectID = "ySj-f8-7ee"; */
"ySj-f8-7ee.title" = "(0-89)";

/* Class = "NSTextFieldCell"; title = "MAC:"; ObjectID = "zkY-bc-Y43"; */
"zkY-bc-Y43.title" = "MAC:";

/* Class = "NSTextFieldCell"; title = "GateWay:"; ObjectID = "zlF-39-Jwk"; */
"zlF-39-Jwk.title" = "GateWay:";

/* Class = "NSTextFieldCell"; title = "密钥:"; ObjectID = "2b9-zO-pJ1"; */
"2b9-zO-pJ1.title" = "Key:";

/* Class = "NSTextFieldCell"; title = "端口:"; ObjectID = "8uV-4E-0T0"; */
"8uV-4E-0T0.title" = "Port:";

/* Class = "NSTextFieldCell"; title = "加密方式:"; ObjectID = "C9o-u9-vRX"; */
"C9o-u9-vRX.title" = "Encryption:";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "MUA-5B-GGQ"; */
"MUA-5B-GGQ.title" = "Set";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "Tq9-Vv-9EU"; */
"Tq9-Vv-9EU.title" = "SSID:";

/* Class = "NSButtonCell"; title = "DHCP"; ObjectID = "V6c-5c-xfG"; */
"V6c-5c-xfG.title" = "DHCP";

/* Class = "NSViewController"; title = "WiFi"; ObjectID = "WVq-S4-xsx"; */
"WVq-S4-xsx.title" = "WiFi";

/* Class = "NSTabViewItem"; label = "蓝牙"; ObjectID = "RWc-l1-qIP"; */
"RWc-l1-qIP.label" = "Bluetooth";

/* Class = "NSTabViewItem"; label = "字符集"; ObjectID = "kcd-a5-Plx"; */
"kcd-a5-Plx.label" = "Character Set";

/* Class = "NSButtonCell"; title = "IP"; ObjectID = "Yyh-UT-2YK"; */
"Yyh-UT-2YK.title" = "IP";

/* Class = "NSTextFieldCell"; title = "类型:"; ObjectID = "ZRR-3r-tFy"; */
"ZRR-3r-tFy.title" = "Type:";

/* Class = "NSButtonCell"; title = "开放（无密码）"; ObjectID = "axa-th-0OK"; */
"axa-th-0OK.title" = "OPEN(No Keys)";

/* Class = "NSButtonCell"; title = "WPA-PSK/WPA2-PSK"; ObjectID = "eVo-Ob-Rnq"; */
"eVo-Ob-Rnq.title" = "WPA-PSK/WPA2-PSK";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "g6z-HU-tGR"; */
"g6z-HU-tGR.title" = "Set";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "i8K-bR-LCV"; */
"i8K-bR-LCV.title" = "Set";

/* Class = "NSTextFieldCell"; title = "IP:"; ObjectID = "k8n-Su-g3T"; */
"k8n-Su-g3T.title" = "IP:";

/* Class = "NSTextFieldCell"; title = "类型:"; ObjectID = "miN-qG-eQk"; */
"miN-qG-eQk.title" = "Type:";

/* Class = "NSViewController"; title = "以太网"; ObjectID = "n6N-fE-SGd"; */
"n6N-fE-SGd.title" = "Ethernet";

/* Class = "NSTextFieldCell"; title = "模式:"; ObjectID = "qy1-ar-Igy"; */
"qy1-ar-Igy.title" = "Mode:";

/* Class = "NSTextFieldCell"; title = "WPA密钥:"; ObjectID = "rKy-7V-Wdc"; */
"rKy-7V-Wdc.title" = "PSK Key:";

/* Class = "NSTextFieldCell"; title = "DHCP:"; ObjectID = "sG3-Eu-Ojc"; */
"sG3-Eu-Ojc.title" = "DHCP:";

/* Class = "NSButtonCell"; title = "设置"; ObjectID = "spf-QH-Bnr"; */
"spf-QH-Bnr.title" = "Set";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "tv2-7B-egP"; */
"tv2-7B-egP.label" = "WiFi";

/* Class = "NSTabViewItem"; label = "蓝牙"; ObjectID = "8gx-X4-CNL"; */
"8gx-X4-CNL.label" = "Bluetooth";

/* Class = "NSTabViewItem"; label = "字符集"; ObjectID = "nAg-pR-Vqh"; */
"nAg-pR-Vqh.label" = "Character set";

/* Class = "NSButtonCell"; title = "WEP"; ObjectID = "wLH-lP-TMf"; */
"wLH-lP-TMf.title" = "WEP";

/* Class = "NSTextFieldCell"; title = "Sub Mask:"; ObjectID = "wj5-hU-3PZ"; */
"wj5-hU-3PZ.title" = "Sub Mask:";

/* Class = "NSTabViewItem"; label = "Ethernet"; ObjectID = "xwI-3j-srB"; */
"xwI-3j-srB.label" = "Ethernet";

/* Class = "NSTextFieldCell"; title = "选择指令："; ObjectID = "So4-wH-HAv"; */
"So4-wH-HAv.title" = "Command:";

/* Class = "NSButtonCell"; title = "TSC"; ObjectID = "ewi-5L-uX1"; */
"ewi-5L-uX1.title" = "TSC";

/* Class = "NSButtonCell"; title = "ZPL"; ObjectID = "097-xB-xnC"; */
"097-xB-xnC.title" = "ZPL";

/* Class = "NSTextFieldCell"; title = "选择DPI:"; ObjectID = "6sF-H9-C0t"; */
"6sF-H9-C0t.title" = "DPI:";

/* Class = "NSButtonCell"; title = "200dpi"; ObjectID = "dQT-GM-nGE"; */
"dQT-GM-nGE.title" = "200dpi";

/* Class = "NSButtonCell"; title = "300dpi"; ObjectID = "vVP-bK-pUN"; */
"vVP-bK-pUN.title" = "300dpi";



/* Class = "NSTextFieldCell"; title = "字符集:"; ObjectID = "S26-Hm-hnO"; */
"S26-Hm-hnO.title" = "Character set:";
/* Class = "NSButtonCell"; title = "设置"; ObjectID = "yKY-Sz-Y1U"; */
"yKY-Sz-Y1U.title" = "Set";


/* Class = "NSButtonCell"; title = "设备类型:"; ObjectID = "hRC-Ud-JL2"; */
"hRC-Ud-JL2.title" = "Device Type:";
/* Class = "NSButtonCell"; title = "蓝牙号:"; ObjectID = "nUE-NE-PLy"; */
"nUE-NE-PLy.title" = "Bluetooth number:";
/* Class = "NSButtonCell"; title = "设备名:"; ObjectID = "Kxf-MS-EMX"; */
"Kxf-MS-EMX.title" = "Device name:";
/* Class = "NSButtonCell"; title = "Pin:"; ObjectID = "nTY-br-fpR"; */
"nTY-br-fpR.title" = "Pin:";
/* Class = "NSButtonCell"; title = "设置"; ObjectID = "q9x-yM-BjX"; */
"q9x-yM-BjX.title" = "Set";
